<?php 
include "../begin.htm";
echo "new 01-22-2018";
include "../begin1.htm";
echo "new 01-22-2018";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_01-22-2018/new_01-22-2018.php';
include "../time.php";
include "../end.php";
?>